View Issue Details

IDProjectCategoryView StatusLast Update
0002575ArchFeaturepublic2016-09-21 21:22
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformPCOSDebianOS VersionTesting 64bit
Product Version 
Target Version0.17Fixed in Version0.17 
Summary0002575: Export 2D geometry to IFC
DescriptionExport 2D geometry (derived from Part::Part2DObject) to IfcAnnotations
TagsNo tags attached.

Activities

yorik

2016-06-02 23:06

administrator  

example.ifc (Attachment missing)

Issue History

Date Modified Username Field Change
2016-06-01 23:18 yorik New Issue
2016-06-01 23:18 yorik Status new => assigned
2016-06-01 23:18 yorik Assigned To => yorik
2016-06-01 23:18 yorik Project FreeCAD => Arch
2016-06-02 23:06 yorik File Added: example.ifc
2016-09-21 21:22 yorik Changeset attached => FreeCAD Master master 0ad956c4
2016-09-21 21:22 yorik Status assigned => closed
2016-09-21 21:22 yorik Resolution open => fixed
2016-09-21 21:22 yorik Fixed in Version => 0.17